-S 0  -X RUN  -Q 0 -L 4   122 400
-S 0  -X RUN  -Q 0 -L 4   108 400
-S 1  -X RUN  -Q 1 -L 3   95 400
-S 1  -X RUN  -Q 1 -L 3   79 250
-S 0  -X RUN  -Q 2 -L 2   56 300
-S 0  -X RUN  -Q 2 -L 2   54 300
-S 2  -X RUN  -Q 3 -L 2   54 175
-S 2  -X RUN  -Q 3 -L 2   50 150
-S 3  48 300
-S 4  39 300
-S 3  31 125
-S 3  31 150
-S 3  28 100
-S 4  25 250
-S 4  24 175
-S 4  15 150
